
#stacks_in_1_page2 {
	background-image: url("../files/backgroundImage_1.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_189_page2 {
	padding:  10px;
}
.stacksSpacerstacks_in_59_page2 {
	display: block;
	width: 100%;
	height:50px;
}
#stacks_in_165_page2 {
	background-color: rgba(230, 230, 230, 0.70);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
	padding:  10px;
}
.stacksSpacerstacks_in_167_page2 {
	display: block;
	width: 100%;
	height:50px;
}
#stacks_in_168_page2 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_168_page2 .pullquote:before, #stacks_in_168_page2 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_168_page2 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_168_page2 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_168_page2 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_168_page2 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_out_168_page2 {
	width: 80%;
}

#stacks_in_171_page2 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_171_page2 .pullquote:before, #stacks_in_171_page2 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_171_page2 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_171_page2 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_171_page2 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_171_page2 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_out_171_page2 {
	width: 80%;
}

#stacks_in_174_page2 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_174_page2 .pullquote:before, #stacks_in_174_page2 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_174_page2 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_174_page2 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_174_page2 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_174_page2 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_out_174_page2 {
	width: 80%;
}
.stacksSpacerstacks_in_179_page2 {
	display: block;
	width: 100%;
	height:50px;
}#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
